declare module "*.png";
declare module "*.svg";

declare module "*.less";

declare module "*.json";

declare module "*.md";

declare module 'storybook-addon-intl';
declare module '@storybook/addon-console';

declare module 'braft-extensions/dist/emoticon' {
  export default (options: object) => any
  export { defaultEmoticons };
};

declare module 'braft-extensions/dist/max-length';